Deze plugin is niet getest met de laatste 3 grotere versies van WordPress. Mogelijk wordt het niet meer onderhouden of ondersteund. Ook kunnen er compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

GR Order Category Post

Omschrijving

GR Order Category Post let you select one or more categories from your website that should get alphabetical post order from A-Z so that your posting will be shown from A-Z instead the posting-date.

Warranty

The author of this plugin make no warranties for the accuracy or completeness of the contents of this work.

Installatie

  1. Upload the plugin to “/wp-content/plugins/” directory. You can install the plugin through the WordPress plugin screen, too.
  2. Activate the plugin on the “Plugin”-Screen on your wordpress installation.
  3. Change the settings you want at the Settings Page (Settings -> GR Order Category).
  4. Press on Save.

FAQ

Is GR Order Category Post available in different languages?

GR Order Category Post can be translated in different languages. Please have a look here.

Does this plugin work with earlier PHP versions?

I tested some versions and had a bug at PHP version 5.2.17.
I didn’t test all versions, but 4.5.3 worked for me. PHP 7.1.12 worked for me too.

Beoordelingen

13 augustus 2019
Works as expected... Great plugin... Thanks for making this!
22 maart 2019
Great little plugin that does exactly what it says. Super easy to install and set up. Thanks!
Lees alle 4 beoordelingen

Bijdragers & ontwikkelaars

“GR Order Category Post” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

“GR Order Category Post” is vertaald in 1 taal. Dank voor de vertalers voor hun bijdragen.

Vertaal “GR Order Category Post” naar jouw taal.

Interesse in ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

1.0.8

  • Removed Author-URL

1.0.7

  • Fixed Array-Activation-Error

1.0.6

  • Check for server call and block strange call

1.0.5

  • Fixed spelling mistake
  • Escaped translation

1.0.4

  • Changed translation from plugin itself to translate.wordpress.org
  • Changed the Requires at least WordPress version from 4.5.3 to 4.6

1.0.3

  • Fixed array-error when plugin is already acitvated and all categories get unchecked and saved in the options-menu.
  • Changed Fix from 1.0.2 to a fix that run only one time when plugin get activated.

1.0.2

  • Fixed array-error when plugin get activated

1.0.1

  • Updated Author Name, Author URI and Plugin URI

1.0.0

  • First Release